body{
    background-color: #ffffff;
    font-family: OpenSansRegular,serif,tahoma;
    font-size: 12px;
    background: url(../img/background.jpg) repeat;
}
.main-box {
    background-color: #000;
    -webkit-box-shadow: 0px 0px 5px 1px #707070;
    box-shadow: 0px 0px 5px 0px #707070;
    margin: 0 auto;
    margin-bottom: 100px;
}
.box-pad{padding:10px 30px 0 30px;}
#wrap{margin-top:50px !important;}
#header{position:relative; !important; z-index: 10}
.breadcrumb{
    left:30px !important;
    top:20px !important;
}
/*-------------- Responsive ------------------*/
@media (min-width: 1200px) {
    .main-box{width:1230px;}
}
@media (min-width: 980px) and (max-width: 1199px) {
    .main-box{width:1040px;}
}
@media (min-width: 768px) and (max-width: 979px) {
    .main-box{width: 824px;}
	#wrap{
		margin-top:40px !important;
    
	}
}
@media (max-width: 767px) {
    .main-box{width:500px;}
	#wrap{
		margin-top:30px !important;
    
	}
}
@media (max-width: 480px) {
    .main-box{width:100%;}
	#wrap{
		margin-top:20px !important;
    
	}
}